Security Enhanced Linux Reference Policy

# Layer: services

## Module: gatekeeper

Interfaces

### Description:

OpenH.323 Voice-Over-IP Gatekeeper.

### Interfaces:

gatekeeper_admin( domain , role )

##### Summary

All of the rules required to administrate an gatekeeper environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

Return